input::-webkit-input-placeholder {
    /* WebKit browsers 适配谷歌 */
    font-size: 16px;
    color: #999999;
}

/**导航栏**/
.top {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}

.container-nav {
    margin: 0px auto;
    width: 1200px !important;
    height: 100%;

    display: flex;
    align-items: center;

    position: relative;
}

.container-nav .logo>img {
    height: 48px;
    width: auto;
    object-fit: cover;
}

.container-nav .navbar-menu {
    flex: 1;
    margin-left: 20px;
    height: 100%;
}

.container-nav .telephone {
    display: flex;
    align-items: center;
}


.container-nav .telephone .telephone-btn {
    display: flex;
    align-items: center;
}

.container-nav .telephone a img {
    width: 40px;
    height: auto;
}

.container-nav .telephone a span {
    margin-left: 10px;
    font-weight: 500;
    font-size: 20px;

}

.container-nav .telephone .free-try {
    width: 100px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    font-size: 16px;
    color: #FFFFFF;

    background: #186CE7;
    border-radius: 17px;

    margin-left: 10px;
}

.yy-nav {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
    z-index: 20;
    height: 0px;
}


.yy-nav-ul {
    display: flex;
    align-items: center;
    height: 100%;
    gap: 30px;
}


.yy-nav-ul .nav-li {
    text-align: center;
    height: 100%;
    display: flex;
    align-items: center;

    border-bottom: 2px solid transparent;
    transition: all 0.5s ease-out;
}

.yy-nav-ul .nav-li.active,
.yy-nav-ul .nav-li:hover {
    border-bottom: 2px solid #186CE7;
    color: #000000;
}

.yy-nav-ul .nav-li>a {
    font-size: 16px;
    color: #000000;
    font-weight: normal;
    padding: initial;
}

.yy-nav-ul .nav-li.active a {
    color: #186CE7;
    font-weight: bold;
}

.yy-nav-ul .dropdown-menu {
    position: absolute;
    left: 0;
    margin: 0;
    width: 1200px;
    padding: 20px;

    background: #FFFFFF;
    box-shadow: 0px 1px 40px 0px rgba(0, 0, 0, 0.13);
    border-radius: 10px;
}

.nav>li {
    position: inherit !important;
}

.navbar-div {
    border-radius: 0px;
    height: 90px;
}

.hover-cp-drop>.wrapper {
    display: flex;
    justify-content: space-around;
}

.hover-cp-drop div ul .title {
    font-family: Alibaba PuHuiTi 2.0;
    font-size: 16px;
    color: #186CE7;
    margin: 20px 0;
}

.hover-jjfa-drop>.wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    column-gap: 80px;
}

.hover-news-drop>.wrapper {
    display: flex;
    justify-content: space-around;
}

.hover-about-drop>.wrapper {
    display: flex;
    justify-content: space-around;
}


.hover-support-drop>.wrapper {
    display: flex;
    justify-content: space-around;
}

.navi-item-card {
    all: unset;
    display: flex;
    align-items: flex-start;
    gap: 15px;
    padding: 10px;
    border-radius: 5px;
    cursor: pointer;
    transition: all ease-out 0.3s;
}

.navi-item-card img {
    max-width: 24px;
    height: 24px;
}

.navi-item-card:hover {
    background-color: #F5F9FF;
    border-radius: 5px;
}

.navi-item-card:hover h4 {
    color: #186CE7;
}

.navi-item-card h4 {
    font-size: 16px;
    color: #333333;
}

.navi-item-card span {
    font-size: 12px;
    color: #999999;
}


/**底部栏**/

/**提交手机号码部分**/
.submit-wrapper {
    height: 263px;
    background: url(../images/20250430/index/sbg3.png) no-repeat center center / cover;
    display: flex;
    align-items: center;
    justify-content: center;
}

.submit-wrapper h5 {
    height: 48px;
    font-size: 30px;
    font-family: SourceHanSansCN-Bold, SourceHanSansCN;
    color: #FFFFFF;
    line-height: 48px;
    text-align: center;
    text-shadow: 0px 2px 4px rgba(9, 3, 5, 0.22);
}

.submit-wrapper p {
    height: 29px;
    font-size: 24px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    color: #FFFFFF;
    line-height: 44px;
    margin-bottom: 56px;
    text-align: center;
}

.submit-wrapper .input {
    display: flex;
    justify-content: center;
    position: relative;
}

.submit-wrapper .leftinput {
    width: 600px;
    height: 48px;
    background: #FFFFFF;
    border-radius: 24px;
    text-align: left;
}

.submit-wrapper input {
    text-align: left;
    height: 48px;
    width: 400px;
    border-radius: 24px;
    outline: none;
    border: none;
    font-size: 16px;
    padding-left: 24px
}

.submit-wrapper .right {
    width: 130px;
    height: 48px;
    background-color: #F0861A;
    border-radius: 24px;
    border: 1px solid #FFFFFF;

    font-size: 16px;
    color: #FFFFFF;
    text-align: center;
    line-height: 48px;
    cursor: pointer;
    margin-left: -130px;
}

/* 底部联系我们 */
.contact-us-wrapper {
    /* height: 570px; */
    background-color: #111111;
    background-size: cover;
    background-position: center center;
    color: #FFFFFF;
    font-size: 14px;
}

.contact-us-wrapper .container {
    padding-top: 30px;
}

.contact-us-wrapper .title-top .title {
    font-size: 18px;
    color: #ffffff;
}

.contact-us-wrapper .contact-us {
    display: flex;
    justify-content: space-between;
    align-items: end;
}

.contact-us-wrapper .contact-us .hotproduct {
    display: flex;
    align-items: baseline;
}

.contact-us-wrapper .contact-us .hotproduct .title {
    font-size: 16px
}

.contact-us-wrapper .contact-us .hotproduct ul li {
    padding: 0 10px 10px;
}

.contact-us-wrapper .contact-us .hotproduct ul li a {
    color: #FFFFFF;
}

.contact-us-wrapper .contact-us .hotphone li {
    padding-bottom: 10px;
}

.contact-us-wrapper .contact-us .hotphone li span {
    margin-left: 5px;
}

.contact-us-wrapper .contact-us .hotphone li span .tel {
    font-size: 24px;
}

.contact-us-wrapper .contact-us .qrcode ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: initial;
}

.contact-us-wrapper .contact-us .qrcode ul li {
    text-align: center;
}

.contact-us-wrapper .contact-us .qrcode ul li p {
    font-size: 12px;
    margin: initial;
}

.company-wrapper .company-item {
    margin-bottom: 10px;
}

.company-wrapper .company-item p {
    line-height: initial;
    margin: 0 0 5px;
}

.company-wrapper .company-item .name {
    font-size: 16px;
    font-weight: 500
}

.contact-us-wrapper .links {
    margin-top: 10px;
    position: relative;
}

.contact-us-wrapper .links .toggole {
    cursor: pointer;
    width: 100px;
}

.contact-us-wrapper .links .toggole:hover,
.contact-us-wrapper .links .toggole.active {
    color: #186CE7;
}

.contact-us-wrapper .links .toggole:hover .triangle,
.contact-us-wrapper .links .toggole.active .triangle {
    border-color: #186CE7 transparent transparent transparent;
}

.contact-us-wrapper .links .triangle {
    display: inline-block;
    width: 0;
    height: 0;
    border-width: 5px;
    border-style: solid;
    border-color: #FFFFFF transparent transparent transparent;
    position: relative;
    top: 2px;
}

.contact-us-wrapper .links .active .triangle {
    transform: rotate(180deg);
    top: -2px;
}

.contact-us-wrapper .links ul {
    display: flex;
    flex-wrap: wrap;
    column-gap: 20px;
    margin: initial;
}

.contact-us-wrapper .links ul.expend {
    display: none;
}

.contact-us-wrapper .links ul li {
    padding: 10px 0;
}

.contact-us-wrapper .links ul li a {
    color: #FFFFFF;
}

.contact-us-wrapper .links ul li a:hover {
    color: #186CE7;
}

.contact-us-wrapper .links .sitemap {
    color: #FFFFFF;
    position: absolute;
    top: 0;
    left: 120px;
}

.contact-us-wrapper .links .sitemap:hover {
    color: #186CE7;
}

.copyright {
    margin-top: 20px;
}

.copyright p {
    font-size: 12px;
    color: #ffffff;
    border-top: 2px solid #686666;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;

    margin: initial;
    padding: 20px 0;
}

.copyright p a,
.copyright p span {
    font-size: 12px;
    color: #ffffff;
}

.copyright p .beian {
    display: flex;
    align-items: center;
}

.copyright p .beian img {
    width: 18px;
    margin-right: 5px;
}

/* 侧边栏 */
.sideNav {
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1001;
}

.sideNav ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    /* margin-right:88px; */
}

.sideNav ul li {
    width: 96px;
    height: 126px;
    background: #FFFFFF;
    box-shadow: 0px 4px 19px 0px rgba(0, 0, 0, 0.14);
    position: relative;
    text-align: center;
    padding: 26px 0;
    border-radius: 6px;
    background: #ffffff;
    cursor: pointer;
    font-weight: 400;
}

.sideNav ul li:nth-last-child(1) {
    border-top: none;
}

.sideNav ul li p {
    color: #585A60;
    margin-bottom: 7px;
    line-height: 15px;
    font-size: 16px;
}

.sideNav ul li span {
    position: absolute;
    right: 105px;
    top: 50%;
    transform: translateY(-50%);
    white-space: nowrap;
    background-color: #fff;
    padding: 6px 30px;
    border-radius: 10px;
    box-shadow: 0 5px 16px 0 rgb(38 38 38 / 18%);
    /* display: none; */
}

.sideNav ul li:hover span {
    display: block;
}

.sideNav .dianhua {
    position: absolute;
    top: 77px;
    left: -342px;
    display: none;
}

.sideNav .dianhua .hotline {
    position: absolute;
    top: 32px;
    left: 78px;
}

.sideNav .dianhua .hotline a {
    font-size: 16px;
    color: #2F2F2F;
    line-height: 26px;
}

.sideNav .dianhua .hotline p {
    margin-bottom: 0px;
    line-height: 31px;
}

.sideNav .dianhua .hotline img {
    position: relative;
    top: 24px;
    left: -25px;
}

.sideNav .consultationcode {
    position: absolute;
    top: -6px;
    left: 159px;
}

.sideNav .aftercode {
    position: absolute;
    top: 78px;
    left: 158px;
}

.sideNav .hotlinetext {
    font-size: 14px;
}



/* 新增滚动公告样式 */
.announcement-bar {
    background-color: #fef5d2;
    padding: 8px 0;
    border-bottom: 1px solid #e9ecef;
    overflow: hidden;
    white-space: nowrap;
}

/* .announcement-bar {
            background-color: #fef5d2;
            padding: 8px 0;
            border-bottom: 1px solid #e9ecef;
            overflow: hidden;
            white-space: nowrap;
        } */
.announcement-container {
    display: inline-block;
    padding-left: 100%;
    animation: scroll 60s linear infinite;
}

.announcement-item {
    display: inline-block;
    margin-right: 40px;
    color: #333;
    font-size: 14px;
}

.announcement-item:before {
    content: "•";
    color: #ff6b6b;
    margin-right: 8px;
}

@keyframes scroll {
    0% {
        transform: translateX(-20%);
    }

    100% {
        transform: translateX(-100%);
    }
}